.box {
  background-color: #00873a;
  color: #FFFFFF;
}

.box__inner {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  padding: 2.5rem 2.5rem 1.5rem 2.5rem;
}

.box__border {
  height: 15px;
  background-color: #009640;
  background-image: url("/themes/greens/dist/css/../assets/triangles01-100.svg");
  background-repeat: repeat-x;
  background-size: 100%;
  background-position: 50% 50%;
}
